This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 240452 - openais doesn't receive multicast traffic during xend startup
openais doesn't receive multicast traffic during xend startup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Earl Brassow
: ZStream
Depends On: 230783
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-17 12:44 EDT by Ludek Smid
Modified: 2009-04-16 18:32 EDT (History)
5 users (show)

See Also:
Fixed In Version: cman-2.0.64-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 18:36:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ludek Smid 2007-05-17 12:44:31 EDT
This bug has been copied from bug #230783 and has been proposed to be backported
to 5.0 z-stream (EUS).
Comment 2 Kiersten (Kerri) Anderson 2007-06-06 16:58:10 EDT
I thought we already released this one?
Comment 3 Chris Feist 2007-06-06 18:36:54 EDT
This bug has been fixed in cman-2.0.64-1.el5, errata RHBA-2007:0161.

Note You need to log in before you can comment on or make changes to this bug.